Межсайтовый скриптинг в PHPX

Дата публикации:
27.02.2006
Дата изменения:
10.11.2008
Всего просмотров:
1158
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHPX 3.x
Уязвимые версии: PHPX 3.5.9, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в "url" XCode теге. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

[url=javascript:[code]]text[/url]

URL производителя: www.phpx.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA